package com.boman.domain.dto;

public class ImportFileDto {
    private String name;
    private String status;
    private String uid;
    private String absolutePath;
    private String originalName;
    private String url;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getAbsolutePath() {
        return absolutePath;
    }

    public void setAbsolutePath(String absolutePath) {
        this.absolutePath = absolutePath;
    }

    public String getOriginalName() {
        return originalName;
    }

    public void setOriginalName(String originalName) {
        this.originalName = originalName;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    @Override
    public String toString() {
        return "{" +
                "name='" + name + '\'' +
                ", status='" + status + '\'' +
                ", uid='" + uid + '\'' +
                ", absolutePath='" + absolutePath + '\'' +
                ", originalName='" + originalName + '\'' +
                ", url='" + url + '\'' +
                '}';
    }
}
